html {
    background: #1a1a1a;
    background-color: #1a1a1a;
}

body {
    margin: 0px;
    width: 100%;
    overflow-x: hidden;
    background-color: #1a1a1a;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    color: #7e7e7e;
    font-size: 1em;
}

img {
    max-width: 100%;
    border: none;
}

.clear_div {
    clear: both;
}

::-webkit-scrollbar-thumb:vertical {
    background-color: #fff;
}

::-webkit-scrollbar-thumb:horizontal {
    background-color: #fff;
}

::-webkit-scrollbar {
    width: 10px;
    background-color: #1a1a1a;
}

::-webkit-input-placeholder {
    color: #fff;
    font-size: 12px;
}

input:-moz-placeholder {
    color: #fff;
    font-size: 12px;
}

.main {
    width: 80%;
    margin: 0 auto;
    padding: 30px 0px 0px 0px;
}

.banner-main {
    width: 80%;
    margin: 0 auto;
    padding: 0px;
    position: relative;
}

.main1 {
    width: 80%;
    margin: 0 auto;
    padding: 9.5em 0px 5em 0px;
}
/** =============== HEADER ================ **/
header {
    width: 80%;
    margin: 0 auto;
    padding: 0px;
}

.logo {
    padding: 22px 0px;
    width: 160px;
    line-height: 0px;
    float: left;
}

.logoc {
    padding: 0px;
    left: 50%;
    margin-left: -123px;
    width: 246px;
    line-height: 0px;
    position: absolute;
    text-align: center;
}

.logo a:hover {
    background: none;
}

.m-logo {
    display: none;
}

.headcontainer {
    background: #fafafa;
    position: fixed;
    width: 100%;
    z-index: 1200;
}
/** =============== NAVIGATION ================ **/

nav {
    margin: 0 auto;
    width: 100%;
}

    nav ul {
        margin: 0 auto;
        padding: 0;
        text-transform: uppercase;
    }

    nav li {
        margin: 0;
        padding: 0;
        list-style: none;
        text-align: center;
        display: inline-block;
        *display: inline; /* ie7 */
        min-width: 150px;
    }

    nav a {
        padding: 0px 10px;
        display: block;
        text-decoration: none;
        color: #3f3f3f;
        height: 73px;
        line-height: 73px;
        font-size: 0.8em;
        letter-spacing: 1px;
        text-transform: uppercase;
        border-bottom: transparant solid 2px;
    }

        nav a:hover {
            border-bottom: #f24c21 solid 2px;
            color: #3f3f3f;
        }

    nav .active a {
        color: #f24c21;
        background: #ececec;
        border-bottom: #f24c21 solid 2px;
    }

    /* center nav */
    nav.center ul {
        text-align: center;
    }

.home-link {
    display: none;
}

/* 
nav {
	padding:0;
	float:right;
}
#top-menu li.active a {
	background: #fa6401;
	color: #fff;
	border-radius:2px;
}
nav ul {
	margin: 0 auto;
	padding: 0;
	text-transform:uppercase;
	width:80%;
	position:relative;
	z-index:999;
}
nav li {
	margin:0;
	width: 12.4%;
	float:left;
	padding: 0;
	list-style: none;
	text-align:center;
	display: inline-block;
 
}
nav a {
	padding:0px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	height:40px;
	line-height: 40px;
	font-size:0.76em;
	font-weight: normal;
}
nav a:hover {
	color: #7f7f7f;
}
nav .active a {
	background: #ff6600;
	color: #fff;
}
center nav 
nav.center ul {
	text-align: center;
}*/
/** =============== Banner =============== **/

.banner {
    width: 100%;
    padding: 75px 0px 0px 0px;
    margin: 0 auto;
    height: 800px;
    overflow: hidden;
    position: relative;
}

.banner_text {
    margin: 0 auto;
    width: 100%;
    z-index: 99;
    position: absolute;
    top: -50px;
    color: #FFFFFF;
}

    .banner_text h1 {
        margin: 0px;
        padding: 0px;
        font-size: 2em;
        line-height: 1em;
        font-weight: normal;
        color: #FFFFFF;
    }

    .banner_text h2 {
        margin: 0px;
        padding: 5px 0px;
        font-size: 1.5em;
        font-weight: normal;
        line-height: 2em;
        color: #FFFFFF;
    }

    .banner_text h3 {
        margin: 0px;
        padding: 50px 0px 10px 0px;
        font-size: 14px;
        font-weight: normal;
        line-height: 1em;
        color: #ffece0;
    }

    .banner_text .logo-img {
        padding: 0px 0px 32px 0px;
        margin: 0px;
    }

    .banner_text table {
        font-size: 1.5em;
        font-weight: normal;
        line-height: .5em;
        color: #FFFFFF;
        margin-left: -39px;
        margin-top: 10px;
    }

        .banner_text table tr:nth-child(odd) {
        }

        .banner_text table tr:nth-child(even) td {
            color: #000000;
            font-size: 16px;
            font-weight: bold;
            text-align: center;
        }

        .banner_text table td {
            border-right: #FFF solid 2px;
            padding: 5px 35px;
        }

        .banner_text table .hide {
            border-right: none;
        }

.register_link {
    background: #ff0000;
    padding: 5px 7px;
    color: #FFFFFF;
    font-size: 1em;
    position: relative;
    border-radius: 2px;
}
/*.register_link:after {
	background:#ba4a00;
	content: " ";
	display: block;
	height: 33px;
	left:3px;
	position: absolute;
	top: 3px;
	width: 114px;
	z-index: -100;
}*/


.banner_text_B {
    margin: 0 auto;
    width: 100%;
    z-index: 99;
    position: absolute;
    bottom: 50px;
    left: 0px;
    color: #FFFFFF;
}

.banner_text_BL {
    float: left;
}

.banner_text_BR {
    float: right;
}

.register_link a:link {
    color: #FFFFFF;
    text-decoration: none;
}

.register_link a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.register_link a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
/** =============== sec_register =============== **/

.sec_register {
    background: #f1f1f1;
    width: 100%;
    margin: 0 auto;
    clear: both;
    padding: 0px;
}

    .sec_register p {
        padding: 0px 10px 10px 20px;
        margin: 0px;
        font-size: 0.8em;
        color: #7E7E7F;
    }

    .sec_register a:link {
        color: #7E7E7F;
        text-decoration: none;
    }

    .sec_register a:visited {
        color: #7E7E7F;
        text-decoration: none;
    }

    .sec_register a:hover {
        color: #7E7E7F;
        text-decoration: none;
    }
/** =============== sec_venue =============== **/
.sec_venue {
    width: 100%;
    margin: 0 auto;
    clear: both;
    padding: 0px;
    line-height: 0px;
    background: #FFFFFF;
}

#map_canvas {
    width: 100%;
    height: 500px;
}
/** =============== sec_speakers =============== **/

.sec_speakers {
    width: 100%;
    margin: 0 auto;
    clear: both;
    padding: 0px;
}

    .sec_speakers ul {
        margin: 0px;
        padding: 0px;
        text-align: center;
    }

        .sec_speakers ul li {
            margin: 0px 10px 25px 10px;
            padding: 0px;
            display: inline-block;
            list-style: none;
            width: 24%;
            text-align: center;
        }

            .sec_speakers ul li img {
                position: relative;
                width: 160px;
                height: 160px;
            }

.pimg {
    height: 160px;
    width: 160px;
    border: #252525 10px solid;
    border-radius: 0px;
    position: relative;
    display: inline-block;
}

    .pimg:after {
        content: " ";
        position: absolute;
        left: -15px;
        bottom: -20px;
        height: 11px;
        background: url(../images/photo_bg.png) no-repeat 0px -3px;
        width: 190px;
        height: 10px;
    }

    .pimg img {
        opacity: .9;
    }

        .pimg img:hover {
            opacity: 1;
        }

.sec_speakers ul li h1 {
    margin: 0px;
    padding: 5px 0px;
    font-size: 1.1em;
    font-weight: normal;
    color: #cacaca;
}

.sec_speakers ul li h2 {
    margin: 0px;
    padding: 0px;
    font-size: .8em;
    text-transform: uppercase;
    color: #873600;
    font-weight: normal;
}
/** =============== Popup =============== **/

.scrollup {
    background: url(../images/top.png) no-repeat;
    bottom: 50px;
    height: 40px;
    position: fixed;
    right: 50px;
    text-indent: -9999px;
    width: 40px;
    z-index: 999;
	display:none;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxWrapper {
    max-width: none;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#cboxOverlay {
    background: #000;
}

#colorbox {
    outline: 0;
}

#cboxContent {
    margin-top: 0px;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    background: #fff;
    box-shadow: 0px 0px 10px #000000;
    margin: 10px;
    padding: 20px;
}

#cboxTitle {
    position: absolute;
    top: -20px;
    left: 0;
    color: #ccc;
}

#cboxCurrent {
    position: absolute;
    top: -20px;
    right: 0px;
    color: #ccc;
}

#cboxLoadingGraphic {
    background: url(../images/loading.gif) no-repeat center center;
}

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none;
}

    #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
        outline: 0;
    }

#cboxSlideshow {
    position: absolute;
    top: -20px;
    right: 90px;
    color: #fff;
}

#cboxPrevious {
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -32px;
    background: url(../images/controls.png) no-repeat top left;
    width: 28px;
    height: 65px;
    text-indent: -9999px;
}

    #cboxPrevious:hover {
        background-position: bottom left;
    }

#cboxNext {
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -32px;
    background: url(../images/controls.png) no-repeat top right;
    width: 28px;
    height: 65px;
    text-indent: -9999px;
}

    #cboxNext:hover {
        background-position: bottom right;
    }

#cboxClose {
    position: absolute;
    top: 25px;
    right: 25px;
    display: block;
    background: url(../images/close.png);
    background-size: cover;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
}

    #cboxClose:hover {
        background-position: bottom center;
    }

.left_sec {
    float: left;
    text-align: center;
    width: 190px;
}

.right_sec {
    float: right;
    border-left: solid 1px #CCC;
    width: 570px;
    padding: 0px 0px 0px 20px;
    color: #454545;
    font-size: .9em;
    line-height: 1.5em;
}

    .right_sec p a:link {
        color: #ff6600;
        text-decoration: none;
    }

    .right_sec p a:visited {
        color: #ff6600;
        text-decoration: none;
    }

    .right_sec p a:hover {
        color: #ff6600;
        text-decoration: none;
    }

    .right_sec p {
        font-size: .87em;
    }

    .right_sec h1 {
        margin: 0px;
        padding: 5px 0px;
        font-size: 1.5em;
        font-weight: normal;
        color: #000000;
    }

    .right_sec h2 {
        margin: 0px 0px 10px 0px;
        padding: 0px;
        font-size: 1em;
        color: #5A5A5A;
        font-weight: normal;
    }

    .right_sec h3 {
        margin: 0px;
        padding: 5px 10px 5px 0px;
        font-size: .85em;
        font-weight: bold;
        color: #000;
        display: inline;
    }

    .right_sec h4 {
        margin: 0px;
        padding: 5px 0px 5px 0px;
        font-size: .86em;
        color: #000;
        font-weight: bold;
        display: inline;
    }

        .right_sec h4 a:link {
            color: #000000;
            text-decoration: none;
        }

    .right_sec ul {
        font-size: .9em;
    }
/** =============== SESSION =============== **/


.sec_sessions {
    width: 1sec_sessions00%;
    margin: 0 auto;
    clear: both;
    padding: 0px;
    background: #f1f1f1;
}

    .sec_sessions h3 {
        margin: 0px;
        padding: 0px 0px;
        font-weight: normal;
        text-align: center;
        font-size: 1.5em;
        color: #a2a2a2;
    }

    .sec_sessions .left {
        margin: 0px;
        padding: 0px;
        float: left;
        width: 100%;
    }

    .sec_sessions .right {
        margin: 0px;
        padding: 0px;
        float: right;
        width: 50%;
    }

.sessions_txt {
    width: 100%;
    clear: both;
    float: left;
    border-bottom: #cecece solid 1px;
    padding: 15px 0px;
    font-size: 1em;
    text-align: center;
    min-height: 65px;
}

.session_quote {
    text-align: left;
    color: #363636;
	padding:0px;
	margin:0px;
}

.sessions_txt ul {
    margin: 0px;
    padding: 0px;
}

.ses-right {
    float: right;
}

.sessions_txt ul li {
    margin: 0px;
    padding: 0px 2% 0px 0px;
    list-style: none;
    display: block;
    float: left;
    text-align: left;
    width: 75%;
}

    .sessions_txt ul li:first-child {
        text-align: left;
        padding: 0% 2% 2% 2%;
        width: 18%;
        color: #848484;
        display: block;
        float: left;
    }

.sessions_txt h1 {
    margin: 0px;
    padding: 0px 0px;
    font-weight: normal;
    text-align: left;
    color: #363636;
    font-size: 1em;
}

.sessions_txt h2 {
    margin: 0px;
    padding: 0px;
    text-align: left;
    color: #ff6600;
    font-weight: normal;
    font-size: .8em;
}

    .sessions_txt h2 a:link {
        color: #ff6600;
        text-decoration: none;
    }

    .sessions_txt h2 a:visited {
        color: #ff6600;
        text-decoration: none;
    }

    .sessions_txt h2 a:hover {
        color: #ff6600;
        text-decoration: none;
    }

.sessions_txt h1 a:link {
    color: #363636;
    text-decoration: none;
}

.sessions_txt h1 a:visited {
    color: #363636;
    text-decoration: none;
}

.sessions_txt h1 a:hover {
    color: #363636;
    text-decoration: none;
}

.ses_dec {
}

    .ses_dec h1 {
        margin: 0px;
        padding: 0px;
        font-size: 1.3em;
        color: #363636;
        font-weight: normal;
    }

    .ses_dec h2 {
        margin: 5px 0px;
        padding: 0px;
        font-size: .94em;
        color: #bababa;
        font-weight: normal;
    }

        .ses_dec h2 a:link {
            color: #727272;
            text-decoration: none;
        }

        .ses_dec h2 a:visited {
            color: #727272;
            text-decoration: none;
        }

        .ses_dec h2 a:hover {
            color: #727272;
            text-decoration: none;
        }

    .ses_dec p {
        margin: 0px;
        padding: 5px 0px;
        font-size: .8em;
        line-height: 1.7em;
        color: #515151;
    }
/** =============== CONTACTS =============== **/

.sec_contact {
    width: 100%;
    margin: 0 auto;
    clear: both;
    padding: 0px;
    background: #262626;
    color: #bdbdbd;
}

    .sec_contact .left {
        float: left;
        font-size: .86em;
        line-height: 2em;
    }

        .sec_contact .left a:link {
            color: #ff6600;
            text-decoration: none;
        }

        .sec_contact .left a:visited {
            color: #ff6600;
            text-decoration: none;
        }

        .sec_contact .left a:hover {
            color: #ff6600;
            text-decoration: none;
        }

        .sec_contact .left ul {
            margin: 0px;
            padding: 0px;
            list-style: none;
        }

            .sec_contact .left ul li {
                margin: 0px;
                padding: 0px;
                list-style: none;
            }

                .sec_contact .left ul li p {
                    margin: 5px 0px;
                    padding: 0px;
                }

        .sec_contact .left span {
            color: #656565;
            display: block;
        }

    .sec_contact .right {
        text-align: center;
        padding: 0px 0px 20px 30px;
        width: 270px;
        float: right;
        border-left: #333232 solid 1px;
    }

    .sec_contact .left ul li .Address-one {
        float: left;
    }

    .sec_contact .left ul li .Address-two {
        float: left;
        padding-left: 100px;
    }

    .sec_contact .left ul li .Address-three {
        float: left;
        clear: both;
    }

    .sec_contact h1 {
        margin: 0px;
        padding: 0px 0px 5px 0px;
        font-size: 1.5em;
        font-weight: normal;
        color: #ff6600;
    }

    .sec_contact h2 {
        margin: 0px;
        padding: 10px 0px 0px 0px;
        font-size: 1em;
        line-height: 1em;
        font-weight: normal;
        color: #ff6600;
    }

.smbox {
    width: 70px;
    height: 70px;
    margin-right: 25px;
    margin-top: 25px;
    float: left;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
}

    .smbox:hover {
        background-color: #FA6401;
        -webkit-transition-duration: 0.4s;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        -ms-transition-duration: 0.4s;
    }

.smboxsm {
    width: 30px;
    height: 30px;
    margin-top: 10px;
    margin-right: 2px;
    background-color: #3b3b3b;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    display: inline-block;
}

    .smboxsm:hover {
        background-color: #FA6401;
        -webkit-transition-duration: 0.4s;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        -ms-transition-duration: 0.4s;
    }

footer {
    width: 98%;
    margin: 0 auto;
    padding: 30px 1%;
    border-top: #333232 solid 1px;
    background: #262626;
    text-align: center;
    color: #6a6969;
    font-size: .85em;
}

.splitter {
    padding-left: 3px;
    padding-right: 3px;
    color: #363636;
}
